"Browse %@" = "Cerca %@";
"Browse All Selected Hosts" = "Cerca in tutti gli host selezionati";
"Clear All Completed" = "Rimuovi i file completi";
"Clear All Results and Restart Query" = "Rimuovi tutti i risultati e riavvia la Ricerca";
"Clear All Results" = "Rimuovi tutti i risultati";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Scarica";
"Find More Sources" = "Trova più fonti";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Conserva nella Barra Laterale";
"Open With..." = "Apri con...";
"Open" = "Apri";
"Paste" = "Paste";
"Pause" = "Pausa";
"Remove All Queries" = "Elimina tutte le ricerche";
"Remove All" = "Elimina Tutto";
"Remove" = "Elimina";
"Reset to Default" = "Ripristina a Predefinto";
"Resume" = "Riprendi";
"Reveal in Finder" = "Mostra nel Finder";
"Select All" = "Select All";
"Start Query" = "Avvia Ricerca";
"Stop Query" = "Ferma Ricerca";